<?php
$d=array("tituloApp"=>"Empresas / Profesionales","menu"=>"");
$this->parser->parse("html/page/v2/header",$d);
$this->parser->parse("html/page/v2/bar",$d);
$parse["menu"]=$this->load->view("html/page/v2/php/menuHClinica",$d,true);
$parse["tituloApp"]=$d["tituloApp"];
$this->parser->parse("html/page/v2/navigation",$parse);
$nombreTmp=isset($_SESSION["nombreTmp"])?$_SESSION["nombreTmp"]:"";
unset($_SESSION["nombreTmp"]);
?>
<style type="text/css">
#listPaciente tbody td
{
    /*padding: 1px 8px 1px 8px;*/
}    
</style>
<script type="text/javascript">
var nombre = "<?php echo $nombreTmp?>";
</script>
<div class="row">
	<div class="col-md-12 col-lg-12">
		<div class="box box-primary">
			<div class="box-header">
				<button type="button" id="btnNuevo" class="btn btn-success"><i class="fa fa-user fa-lg">&nbsp;</i>Nuevo</button>
    		</div>
    		<div class="box-body">
    			<!--<table id="listPaciente" class="table table-sm table-bordered table-striped dt-responsive table-hover table-active">
        			<thead class="thead-dark">
        				<tr>
        					<th>Nombre(s)</th>
        					<th>Apellido Paterno</th>
        					<th>Apellido Materno</th>
        					<th>Acciones</th>
        				</tr>				
        			</thead>
        			<tbody>
        			</tbody>
        		</table>-->
    		</div>
		</div>
	</div>
</div>
<?php
$this->load->view("html/page/v2/prefooter");?>
<script src="<?php echo base_url()?>"></script>
<script>
$(document).ready(function(){
    $("#btnNuevo").click(function(){
        $(location).attr("href",path+"clinica/emisor/formEmisor");
    });
});
</script>
<?php
$this->load->view("html/page/v2/footer");